name: OpenResty
tags:
    - Web Server
title: Web Server NGINX and LuaJIT
description: High performance web platform based on Nginx and LuaJIT
additionalProperties:
  key: openresty
  name: OpenResty
  tags:
      - Server
  shortDescPt: Web server de alta performance baseado em NGinx e LuaJIT
  shortDescEn: High performance web platform based on Nginx and LuaJIT
  type: runtime
  crossVersionUpdate: true
  limit: 1
  recommend: 1
  website: https://openresty.org
  github: https://github.com/openresty/openresty
  document: http://openresty.org/cn/getting-started.html
  architectures:
      - amd64
      - arm64